/*
 Theme Name:   Schema Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     schema-lite
 Version:      0.3.1
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/


.main-container {margin: -10px auto;}

.col-left {float:left; margin-right:10px;}
.casino-play {float:right; background:#01638d; padding:6px 15px; border-radius:9px; color:#fff !important;}

.casino-play:hover {color:#fecb2b !important;}

.casino-play.con-but
{
	display:block;
	float:none;	
	background:#01638d; 
	padding:6px 15px; 
	border-radius:9px; 
	color:#fff !important;
	text-align:center;
	margin-bottom:10px;
}
.casino-play.con-but:hover {color:#fecb2b !important;}

.uk-only {font-size:10px; margin-top:5px !important;}
.brand-name {font-size:18px;}
.cflag span {padding:5px;}
.cflag:before {
	
	content: '';
    display: inline-block;
    width: 17px;
    height: 12px;
    background-image: url(/wp-content/themes/schema-child/images/flag-icons.png);
	
}

.brand-logo-wrapper {
    display: block;
    position: relative;
}


.brand-logo-wrapper.new-brand:before 
{
	display: block;
    content: '';
    width: 43px;
    position: absolute;
    height: 43px;
    bottom: -19px;
    z-index: 99;
    left: -16px;
    transform: scale(.8);
    background-image: url(/wp-content/themes/schema-child/images/label.png);
}
	
	
.tc {font-size:12px;}

.postauthor {display:none;}
.related-posts {display:none;}
.post-info {display:none;}
.mini-box.slot-3{
	    width: 31%;
    display: inline-block;
    margin: auto 5px;
    text-align: center;
}
	
.mini-box.slot-3 h3 {
	font-size:14px;
}

.mini-box.slot-3:hover>.btn {
    background: #32a2de;
    background-image: -webkit-linear-gradient(top,#32a2de,#01638d);
    background-image: -moz-linear-gradient(top,#32a2de,#01638d);
    background-image: -ms-linear-gradient(top,#32a2de,#01638d);
    background-image: -o-linear-gradient(top,#32a2de,#01638d);
    background-image: linear-gradient(to bottom,#32a2de,#01638d);
    text-decoration: none;
}

.btn {
    background: #01638d;
    background-image: -webkit-linear-gradient(top,#01638d,#32a2de);
    background-image: -moz-linear-gradient(top,#01638d,#32a2de);
    background-image: -ms-linear-gradient(top,#01638d,#32a2de);
    background-image: -o-linear-gradient(top,#01638d,#32a2de);
    background-image: linear-gradient(to bottom,#01638d,#32a2de);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    text-shadow: 1px 1px 3px #666;
    font-family: Arial;
    color: #fff;
    font-size: 17px;
    border: solid #e0edf3 1px;
    text-decoration: none;
    color: #fff!important;
    width: 180px;
    height: 27px;
    line-height: 28px;
    display: block;
    text-align: center;
    margin: auto;
    letter-spacing: 1px;
	margin-top:-8px;
}

ul#menu-footer {list-style:none;}
ul#menu-footer li a {float: left; margin-right:20px;}

.a2z-wrapper {
    float: left;
    margin: 0 0 20px;
    border-bottom: 1px solid #97b69e;
    padding-bottom: 10px;
    width: 100%;
}


ul.a2z {list-style:none;margin: 16px auto 35px;
    max-width: 432px;}

#ul.a2z li {
    float: left;
    margin: 0 6px 6px 6px;
    padding: ;
    text-align: center;
    line-height: 30px;
}


ul.a2z li a {
    color: #fff;
    width: 30px;
    height: 30px;
    display: inline-block;
    background-color: #32a2de;
	float:left; margin-right:10px;
	text-align:center;
	margin-top:10px;
}

p.a2z-title {
    
    border-bottom: 1px solid #97b69e;
    font-size: 21px;
    font-family: Georgia,times new roman,Times,serif;
    font-weight: 400;
    padding: 6px 0;
    line-height: normal;
    margin: 0;
    text-align: center;
}




#faqs h2.question, #faqs p.answer { padding: 0; }
#faqs h2.question {font-size:18px; cursor: pointer; padding: 10px; 0}
#faqs div.answer { margin: 0 0 20px 25px}
#faqs h2.question:before {
	content: "";
    font-size: 20px;
    margin: 0 10px 0 0;
    float: left; 
    background: url(https://newcasinosonline.co/wp-content/themes/schema-child/images/plus-icon.PNG)no-repeat;
    width: 20px;
    height: 20px;
	}
	
#faqs h2.question {border-bottom:1px solid #000;}	
	
#faqs h2.question.expanded:before {
	content: "";
	 background: url(https://newcasinosonline.co/wp-content/themes/schema-child/images/minus-icon.PNG)no-repeat;
	}
	
	.title {font-size:24px;}
	

.site-branding {padding:5px 0px 5px 35px !important;}
@media screen and (max-width: 865px) {
.site-branding { 
	margin:0px !important;
	padding:0px !important;
} }



.top-navigation {background:#313131 !important; margin-top:10px; padding-top:10px;}
.top-navigation #navigation ul li a {font-size:16px; color:#fff;}

#navigation ul ul li a, #navigation ul ul li a:link, #navigation ul ul li a:visited {color:#444;}

.ad-468 img {display:block; margin:0 auto 10px;}
.ad-468 {text-align:center;}

.primary-navigation {display:none;}



@media screen and (max-width:865px) {
	.primary-navigation {display:block;}
	

@media screen and (max-width:580px) {

.mini-box.slot-3 {width:100%;}
	.arc-left {width: 100%; float:none;}
	.arc-left img {display:block; margin:0 auto;}
	.arc-right {float:none; width:100%;}
}
}

a, .title a {color:#32a2de;}
#navigation ul li.current-menu-item a {color:#32a2de !important;}

.pager-butt.casino-play {
	
    display: block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    padding: 10px;
    margin-top:30px;
}
a#pull {padding:20px;}

footer .widget a { color: #e2e2e2 !important;}
footer .widget a:hover {color:#fff !important;}


#site-footer .textwidget a { color: #e2e2e2 !important;}
#site-footer .textwidget a:hover {color:#fff !important;}


.new-box {padding: 50px 15px; width:24%; margin-right:1%; float:left;}
.new-box .nbt {color:#fff !important; min-height:80px; display:block; text-shadow:1px 2px 3px #000;}
.new-box .nbr { width:100%; display:block; padding:7px 0px; text-align:center; background:#434343; color:#fff;}
.new-box2 {width:100%; padding: 15px; }
.nb-img {width:200px; float:left; margin-right: 20px;}
.nbr2 {float:right; background:#01638d; display:block; padding: 7px; width: 130px; text-align:center; color:#fff !important; border-radius: 9px; }
@media screen and (max-width:590px) {
	.new-box {width:49%;}
	
}